const _job = {"rows":[{"updateTime":"2019-09-29 14:24:33","isDelete":"0","version":1,"id":"31834","name":"员工","code":"yg","postLevel":"2","groupId":"31834","identityType":"group","groupType":"job","groupCode":"yg"},{"updateTime":"2019-09-29 14:22:12","isDelete":"0","version":1,"id":"31760","name":"董事长","code":"dsz","postLevel":"1","groupId":"31760","identityType":"group","groupType":"job","groupCode":"dsz"}],"total":2,"page":1,"pageSize":10};
import mockUtil from "@/api/mock-util.js";
export default {
    name: "jobData",
    getData(param) {
        return new Promise((resolve) => {
            setTimeout(() => {
                resolve(mockUtil.query(_job.rows, param));
            }, 500);
        });
    }
}